{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="bg-main zone-title" style="background-image: url({{page.background}});">
  <div class="container"><h1 class="title">{{node.title}}</h1></div>
</div>
<div class="container">
    <div class="row">
      <div class="col-md-7 col-lg-6">
        {% include "core/book-room-" ~ node.language ~ ".twig.html" %}
      </div>
      <div class="col-md-5 col-lg-6">
        {{node.body|safe}}
        <hr>
        {% include "core/info-" ~ node.language ~ ".twig.html" %}
      </div>
    </div>
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}
{% block front %}{% endblock %}
{% block css_js %}
<script src="{{ static_url }}libs/jquery-ui.min.js"></script>
<script type="text/javascript">
var dateToday = new Date();
$( "#id_check_in, #id_check_out" ).datepicker(
{
  dateFormat:"yy-mm-dd",
  //changeMonth: true,
  //changeYear: true
  minDate: dateToday
});
</script>
{% endblock %}